/*
Template: jin
Theme Name: jin-child
Author: kyun
Version: 1.00
*/



#header-box,
#header{
    background-color: #fff !important;
}

#header-box {
    background-color: #fff !important;
}

#header #site-info span a {
	font-size: 50px;
	color: #54595F!important;
	font-family: "Architects Daughter", Sans-serif;
}

#drawernav3 ul.menu-box li.menu-item a {
	color: #54595F!important;
	    font-family: "Jost", Sans-serif !important;
    font-size: 11px !important;
    font-weight: 600 !important;
    text-transform: uppercase !important;
}

#drawernav3 {
    display: flex  !important;
    align-items: center !important;
}